[HEADER]
VERSION=2

[BRAKE_0]
NAME=Taillights_on
COLOR=200,00,00
TIME=100

[LIGHT_0]
NAME=Headlights_on
COLOR=700,750,100

[LIGHT_1]
NAME=Instrument_on
COLOR=3,3,2

[LIGHT_2]
NAME=Headlight covers
COLOR=28,30,25

[LIGHT_3]
NAME=Taillights_on.001
COLOR=35,00,00